title image


Smiley Re: Verträgt sich WinNt Servicepack 4 und Soundblaster!Live nicht ?
Hotline-Beitrag aus der ct:Die mit der Karte ausgelieferten Treiber sind mit SP4 nicht kompatibel.Creative Labs stellt unter www.europe.soundblaster.com/sblive/liveware/get.html ein Treiberupdate zur Verfügung, das man vor dem SP4 installieren muß. Startet NT bereits nicht mehr, löscht man die Datei ctmm32.dll im system32-Ordner der alten NT-Installation.Michael Kilgus

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: